/*==========  Desktop First Method  ==========*/
@media only screen and (min-width: 1170px) {
    .report-title + .report-content {
        padding-top: 81px;
    }

    .report-title + .report-content .content-block,
    .report-title + .report-content .sidebar {
        padding-top: 45px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1350px) {
    .main-menu li {
        padding: 15px;
    }

    .main-menu li:first-child {
        padding-left: 27px;
    }

    .main-content .up-button {
        right: 25px;
        bottom: 35px;
    }

    .how-to .up-button {
        right: 10px;
        bottom: -70px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1170px) {
    #main-header {
        height: 50px !important;
        background: #fff;
    }

    #main-header .logo-block {
        height: 50px;
        padding: 7px 20px;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #main-header .right-bar {
        width: -webkit-calc(100% - 203px);
        width: calc(100% - 203px);
    }

    #main-header .logo-wrap {
        margin-top: 2px;
    }

    #main-header .logo-wrap img {
        max-width: 126px;
    }

    #main-header .right-bar {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #main-header .topbar,
    #main-header .menu-block {
        display: none;
    }

    #main-header .bottom-bar {
        height: 50px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    #main-header.sticky {
        height: 50px !important;
    }

    #main-header.sticky .logo-block,
    #main-header.sticky .bottom-bar {
        height: 50px !important;
    }

    .login-block a i {
        margin-top: 20px;
    }

    .hero {
        padding-top: 50px;
    }

    .hero .wrap {
        max-height: inherit;
    }

    .hero .wrap .numbers-nav {
        display: none;
    }

    .hero .wrap .hero-large {
        width: 100%;
    }

    .hero .wrap .hero-large .img-wrap {
        max-height: 415px;
    }

    .hero .wrap .hero-large .title-wrap h3 {
        font-size: 28px;
    }

    .hero .wrap .hero-large .numbers-nav + h3 {
        bottom: 7% !important;
    }

    .hero .wrap .hero-small {
        width: 33.33%;
    }

    .hero .wrap .hero-small:last-child {
        display: none;
    }

    .hero .wrap .hero-small .img-wrap {
        max-height: 200px;
    }

    .hero .wrap .hero-small .title-wrap h3 {
        font-size: 15px;
    }

    .hero .wrap .hero-small .numbers-nav + h3 {
        bottom: 7% !important;
    }

    .banner {
        display: none;
    }

    .main-content.main-page {
        margin-top: 30px;
    }

    .main-content.main-page.bottom {
        margin-top: 20px;
    }

    .sidebar.main-page {
        display: none;
    }

    .main-content .wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 60px;
    }

    .banner-block-sidebar {
        display: none;
    }

    .main-content .content-block {
        width: 100%;
    }

    .block-wrapper-content .navigation {
        display: none;
    }

    .important h3 {
        font-size: 22px;
    }

    .how-to .how-to-item {
        width: 70%;
        margin: auto;
        float: inherit !important;
    }

    .how-to .wrap .border {
        width: 70%;
        height: 4px;
        position: inherit;
        left: inherit;
        margin: 40px auto;
    }

    .informer h3 {
        font-size: 32px;
        line-height: 40px;
        padding: 0 5%;
    }

    .footer-top .footer-item {
        width: 50%;
    }

    .footer-top .footer-item:nth-child(even) {
        padding-right: 90px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-bottom .container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer-bottom .copyright,
    .footer-bottom .footer-menu {
        float: inherit;
    }

    .footer-bottom .copyright {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        margin-top: 10px;
    }

    .footer-top .footer-item label .email {
        width: 200px;
    }

    .nav-block-wrap {
        margin-left: 80px;
    }

    .nav-block-right {
        width: 60%;
    }

    .nav-block-left .footer-social-nav {
        margin: 0;
    }

    .img-wrap {
        max-height: inherit !important;
    }

    .img-wrap img {
        max-height: inherit !important;
    }

    .hero .wrap .hero-large {
        max-height: 500px;
        overflow: hidden;
    }

    .main-content {
        padding-top: 60px;
    }

    .navigation-block {
        padding-left: 15px;
    }

    .main-content.terms .content-block {
        padding-bottom: 35px;
    }

    .search-result form label[for=select-input] #author-select,
    .search-result form label[for=select-input] #section-select,
    .search-result form label[for=select-input] #tags-select {
        margin-right: 20px;
    }

    .report-title {
        top: 50px;
    }

    .report-title .section-img-wrap {
        position: relative;
        min-width: 100%;
        height: 100%;
        min-height: 147px;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .report-title .section-img-wrap img {
        position: absolute;
        min-height: 100%;
        min-width: 100%;
        width: inherit;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .video-blog {
        padding-top: 55px;
    }

    .video-blog .video-blog-wrap {
        padding: 0 20px;
    }

    .video-blog .iframe-video-wrap,
    .video-blog .last-video-block {
        width: 100%;
        margin: 0;
    }

    .video-blog .last-video-block {
        margin-top: 20px;
    }

    .video-blog .last-video-block .block-wrapper-content {
        border: none;
        margin-left: 0;
    }

    .video-blog .last-video-block .block-wrapper-content .last-video {
        text-transform: initial;
        float: right;
        margin-right: 20px;
    }

    .video-blog .last-video-block .block-wrapper-content .last-video:after {
        content: '';
        display: inline-block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7px 5px 0px 5px;
        border-color: #ffffff transparent transparent transparent;
        margin-left: 10px;
    }

    .video-blog .last-video-block .block-wrapper-content .last-video.open:after {
        border-width: 7px 5px 7px 5px;
        border-color: transparent transparent #ffffff transparent;
    }

    .last-video-block .video-item .img-wrap {
        width: 13%;
        margin-right: 3%;
    }

    .pop-share {
        left: 0 !important;
    }

    .pop-share:after,
    .pop-share:before {
        margin-left: -20px;
    }

    .pop-share.left:after,
    .pop-share.left:before,
    .pop-share.right:before,
    .pop-share.right:after {
        margin-left: -5px;
    }

    .author-block-content .author-alf li a {
        padding: 0 5px;
    }

    .author-alf-wrap {
        margin-bottom: 30px;
    }

    .author-content .interesting-block {
        display: block;
    }

    .main-content .sidebar {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        width: 80%;
    }

    .main-content .content-block {
        border-bottom: none;
        -webkit-box-shadow: 5px 0 0 rgba(0, 0, 0, 0.08);
        box-shadow: 5px 0 0 rgba(0, 0, 0, 0.08);
    }

    .like-block .like-block-wrap .like-block-item {
        width: 48%;
        display: inline-block;
        vertical-align: top;
        margin-right: 4%;
    }

    .like-block .like-block-wrap .like-block-item:nth-child(even) {
        margin-right: 0;
    }

    .popular-item .img-wrapper {
        width: 20%;
    }

    .popular-item .title-wrap {
        width: 77%;
        display: inline-block;
        vertical-align: top;
    }

    .sidebar {
        padding-bottom: 0 !important;
    }

    .sidebar .social-block {
        display: none;
    }

    .last-video-block .last-video-wrap,
    .last-video-block {
        max-height: 435px;
    }

    .last-video-wrap {
        display: none;
        padding-bottom: 30px;
    }

    .last-video-wrap .video-item {
        margin-bottom: 0;
    }

    .last-video-wrap .video-item:last-child {
        margin-bottom: 35px;
    }

    .button-open-video {
        display: inline-block;
    }

    .text-block .img-wrap-text {
        margin: 30px -20px;
    }

    .video-blog .video-blog-wrap .title-wrap h2 {
        font-size: 20px;
    }

    .skip-block {
        display: none;
    }

    .main-content .up-button {
        right: 10px;
        bottom: -50px;
    }

    .how-to .up-button {
        right: 15px;
        bottom: -70px;
    }

    .longrid-author {
        position: relative;
        top: 0;
        left: 20px;
        padding-top: 6px;
    }

    .longrid-author .note {
        position: relative;
    }

    .longrid-author .logo-author {
        display: none;
    }

    .longrid-author .numbers-nav {
        display: inline-block;
        margin-left: 14px;
    }

    .longrid-author .grey {
        margin-left: 11px;
    }

    .longrid-wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .longrid-wrap .share-block {
        width: 100%;
        margin: 0;
        margin-top: 20px;
    }

    .longrid-wrap h3,
    .longrid-wrap h2,
    .longrid-wrap p,
    .longrid-wrap ul,
    .longrid-wrap ol {
        margin-left: 50px;
        margin-right: 50px;
    }

    .longrid-wrap .title-big-img,
    .longrid-wrap .title-slider,
    .longrid-wrap .title-iframe,
    .longrid-wrap blockquote,
    .longrid-wrap .iframe-block,
    .longrid-wrap .tags-block,
    .longrid-wrap .project-work,
    .longrid-wrap .lolo,
    .longrid-wrap .iframe-block-responsive {
        margin-left: 50px;
        margin-right: 50px;
    }

    .longrid-wrap .img-signature.right {
        margin-left: 50px;
    }

    .longrid-wrap .signature-left {
        margin-left: 25px;
        margin-right: 55px;
    }

    .longrid-wrap .signature {
        width: 200px;
    }

    .longrid-wrap .img-signature.left {
        margin-right: 50px;
    }

    .longrid-wrap .signature-right {
        margin-left: 55px;
        margin-right: 30px;
    }

    .longrid-wrap .right-img img {
        max-width: 360px;
        margin-left: 40px;
        margin-bottom: 15px;
    }

    .longrid-wrap .left-img img {
        max-width: 360px;
    }

    .longrid-wrap .circle img {
        margin-right: 45px;
    }

    .longrid-wrap .iframe-block-responsive {
        padding-bottom: 44.4%;
    }

    .longrid-wrap blockquote h4 {
        padding: 0 10px;
    }

    .longrid-wrap .title-big-img span, .longrid-wrap .title-slider span, .longrid-wrap .title-iframe span {
        padding: 0 70px;
    }

    .longrid-wrap .title-big-img, .longrid-wrap .title-slider, .longrid-wrap .title-iframe {
        margin-bottom: 50px;
    }

    .longrid-wrap .circle-gallery {
        margin-right: 30px;
        margin-left: 30px;
    }

    .longrid-wrap .circle-gallery .circle-gallery-item {
        width: 30%;
        margin-right: 5%;
    }

    .longrid-wrap .circle-gallery .circle-gallery-item:last-child {
        margin-right: 0;
    }

    .longrid-wrap .tags-block {
        margin-bottom: 50px;
    }

    .longrid-wrap .project-work .project-wrap .project-item {
        width: 22%;
    }

    .longrid-wrap .prev-next-block {
        margin-top: 0;
    }

    .longrid-wrap .prev-next-wrap {
        margin: 10px 0;
    }

    .longrid-wrap .prev-next-block h3 {
        padding: 0;
    }

    .project-content {
        margin-bottom: 0;
    }

    .project-content .up-button {
        bottom: 15px !important;
    }

    .logo-project img {
        width: 120px;
    }

    .project-head .container .logo-project {
        margin: 10px 40px 0 56px;
    }

    .project-head #nav-icon3 {
        position: absolute;
        top: 5px;
        left: 21px;
        display: block;
    }

    .wrap-similar {
        margin: 10px 50px;
    }

    .wrap-similar .prev-next-block {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .main-courses {
        margin-top: 50px;
    }

    .main-courses .container .section-wrap {
        top: 62px;
        text-align: center;
    }

    .main-courses .container .section-wrap .title-wrap {
        width: 100%;
        padding: 0 50px;
    }

    .main-courses .container .section-wrap .title-wrap p {
        display: none;
    }

    .main-courses .container .section-wrap .lessons-wrap {
        width: 100%;
        max-width: 300px;
        float: initial;
    }

    .main-courses .container .section-wrap .lessons-wrap .btn {
        margin-top: 40px;
    }

    .courses-page .title-wrap p {
        display: block !important;
        font-size: 14px !important;
    }

    .main-courses.courses-page .section-wrap .title-wrap h2 {
        padding: 0;
    }

    .main-content.courses .courses-content {
        padding-bottom: 60px;
        padding-top: 40px;
    }

    .main-content.courses .courses-content .up-button {
        bottom: 10px;
    }

    .main-content.courses .courses-content p {
        padding: 0;
    }

    .courses-trees-block .trees-item {
        width: 30%;
    }

    .courses-trees-block .trees-item p {
        display: none;
    }

    .courses-items-wrap {
        margin: 60px 0 0 0;
    }

    .courses-items-wrap .courses-items {
        width: 49%;
        margin-right: 2%;
        margin-bottom: 70px;
    }

    .main-content.courses + #main-footer {
        margin-top: 0;
    }

    .main-courses.courses-page .container .section-wrap {
        top: 120px;
    }

    .main-courses.courses-page .section-wrap .title-wrap .btn {
        padding: 7px 60px;
    }

    .main-content.courses .content-block .wrap-padding {
        padding-left: 27px;
        padding-right: 0;
    }

    .main-content.courses .content-block h2 {
        margin-top: 27px;
    }

    .main-content.courses .sidebar {
        width: 92%;
    }

    .main-content.courses .wrap {
        margin-bottom: 0;
    }

    .main-content.courses .sidebar .lessons-block {
        max-width: 300px;
        margin: auto;
    }

    .main-content.courses .wrap {
        padding-bottom: 70px;
    }

    .main-content.courses .wrap .up-button {
        bottom: 10px;
        right: 10px;
    }

    .main-content.courses .sidebar {
        border-bottom: none;
    }

    #nav-icon3 {
        margin-top: 11px;
    }

    #main-header + .main-content.courses.courses-page {
        padding-top: 85px;
    }

    #main-header + .main-content.courses.courses-page .wrap-padding {
        padding-right: 30px;
    }

    #main-header + .main-content.courses.courses-page .wrap-padding .title-page h2 {
        margin-top: 10px;
    }

    #main-header + .main-content.courses.courses-page .sidebar {
        width: 100%;
    }

    .lessons-number-wrap .lessons-number-item .accept {
        right: 21px;
    }

    .main-profile {
        margin-top: 50px;
    }

    .profile-wrap {
        margin-bottom: 50px;
    }

    .main-profile + .main-content .up-button {
        bottom: -50px;
    }

    .title-page .favourite {
        margin-top: 8px;
    }
    .title-img .title-img-wrap img {
        max-width: 170%;
        transform: translate(-50%, -37%) !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    /**/
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    /**/
    .hero .wrap .hero-large .title-wrap h3 {
        font-size: 22px;
        padding-right: 10px;
    }

    .hero-small {
        width: 50% !important;
    }

    .hero-small:nth-last-child(2) {
        display: none !important;
    }

    .hero .wrap .hero-small .title-wrap h3 {
        font-size: 14px;
        padding-right: 10px;
    }

    .hero-large .img-wrap:after, .hero-small .img-wrap:after, .like-block-item .img-wrap:after {
        font-size: 30px;
    }

    .news-item .block-large,
    .news-item .block-small-wrap {
        width: 100%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .news-item .block-large.right {
        margin-left: 0;
    }

    .news-item .items-wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .news-item .block-small-wrap {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }

    .important h3 {
        padding: 0 25px;
    }

    .how-to .how-to-item {
        width: 100%;
    }

    .how-to .content {
        padding: 0 20px;
    }

    .informer h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .footer-top .footer-item {
        width: 70%;
        padding-right: 0 !important;
        margin-top: 30px;
    }

    .footer-bottom {
        padding-left: 0;
    }

    .footer-menu .footer-menu-nav li a {
        padding: 0 5px;
    }

    .footer-bottom .copyright {
        padding: 0 40px;
    }

    .img-wrap {
        max-height: inherit !important;
    }

    .img-wrap img {
        max-height: inherit !important;
    }

    .hero .wrap .hero-large {
        max-height: 448px;
        overflow: hidden;
    }

    .nav-block-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-left: 60px;
    }

    .nav-block-left {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        margin-top: 0;
    }

    .nav-block-right {
        width: 200px;
        margin-top: 50px;
        padding-left: 0;
    }

    .nav-block-right .main-menu {
        margin: 0;
        border-top: 1px solid #626262;
        padding: 20px 0 0 0;
    }

    .nav-block-right .main-menu li {
        padding: 9px 18px;
        padding-left: 0;
    }

    .nav-block-right .main-menu li a {
        font-size: 22px;
    }

    .author-alf-item .author-alf-fio {
        width: 50%;
    }

    .author-block-content .title-block {
        padding-right: 0;
        margin-left: 15px;
        width: 75%;
    }

    .publications-item .title-wrap {
        padding: 0 10px;
    }

    .publications-item .title-wrap h3 {
        font-size: 13px;
    }

    .publications-block .block-wrapper-content span {
        display: block;
    }

    .publications-block .publc-author {
        margin-left: 0;
    }

    .publications-block .publc-author:before {
        display: none;
    }

    .publications-nav-wrap .publc-nav,
    .publications-nav-wrap .more {
        float: inherit;
    }

    .publications-nav-wrap .more {
        margin-top: 20px;
        padding: 8px 30px;
    }

    .check {
        display: block;
        margin: 30px 0;
        margin-left: 30px;
    }

    .search-result form label[for=select-input] #author-select,
    .search-result form label[for=select-input] #section-select,
    .search-result form label[for=select-input] #tags-select {
        display: inline-block;
        margin: 10px 0;
        width: 160px;
        margin-right: 20px;
    }

    .search-result h3,
    .search-result .span-result {
        font-size: 22px;
        margin-bottom: 0;
    }

    .report-block .block-wrapper-content .report-nav li a {
        padding: 0 5px;
    }

    .big .publications-item {
        margin: 10px 0 !important;
    }

    .big .publications-item .img-wrap {
        width: 33%;
        margin: 0;
        margin-right: 3%;
    }

    .big .publications-item .title-wrap {
        width: 63%;
        margin: 0;
    }

    .big .publications-item .title-wrap > span {
        display: none !important;
    }

    .big .publications-item .title-wrap h3 {
        margin-top: 0;
        font-size: 13px;
    }

    .big .publications-item .title-wrap .numbers-nav {
        margin: 10px 0;
    }

    .text-block p,
    .prev-next-wrap .prev-next-item h3 {
        padding: 0 10px;
    }

    .share-block .share-nav li {
        padding: 20px 14px;
    }

    .small .publications-item {
        width: 48%;
        margin-right: 4%;
    }

    .small .publications-item:nth-child(2n) {
        margin-right: 0 !important;
    }

    .report-content .more,
    .author-content .more {
        margin: auto;
        margin-top: 20px;
        float: inherit;
        position: relative;
        top: -135px;
    }

    .publications-nav-wrap {
        float: inherit;
    }

    .publications-nav-wrap {
        margin-top: 125px !important;
        margin-bottom: 0 !important;
        text-align: center;
    }

    .main-content .sidebar {
        width: 100%;
    }

    .full-width-section .content {
        padding-left: 0;
    }

    .report-content .interesting-block {
        display: none;
    }

    .report-content .content-block {
        padding-bottom: 0;
    }

    .author-content .interesting-block {
        display: none;
    }

    .author-content .content-block,
    .author-content .sidebar,
    .report-content .content-block,
    .report-content .sidebar {
        margin-bottom: 0;
    }

    .author-alf-wrap {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .terms .text-block {
        padding-left: 0;
    }

    .author-block-content .title-block h3 {
        font-size: 18px;
    }

    .author-block-content .title-block p {
        font-size: 13px;
    }

    .author-content .publications-block .publications-item {
        width: 100%;
        margin-right: 0;
        margin-top: 25px !important;
    }

    .author-content .publications-block .publications-item:first-child {
        margin-top: 0 !important;
    }

    .banner-block {
        display: none;
    }

    .report-block {
        margin-bottom: 0;
    }

    .open-report {
        display: inline-block;
    }

    .report-block .block-wrapper-content .report-nav {
        display: none;
        position: absolute;
        left: 85px;
        top: 24px;
        z-index: 1;
        background-color: #fff;
    }

    .report-block .block-wrapper-content .report-nav li {
        display: block;
        padding: 5px;
    }

    .report-title .report-title-wrap h3 {
        margin: 5px 0;
    }

    .main-content {
        padding-top: 55px;
    }

    .publications-item {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .publications-item:nth-child(2) {
        margin-top: 15px;
    }

    .prev-next-wrap .prev-next-item {
        width: 100%;
    }

    .prev-next-wrap .prev-next-item:first-child:after {
        content: '';
        display: block;
        width: 20%;
        height: 1px;
        background-color: #aaa;
        margin: auto;
        position: relative;
        top: 25px;
    }

    .interesting-block, .similar-block {
        padding-bottom: 0;
    }

    .prev-next-wrap .prev-next-item {
        margin: 15px 0;
    }

    .tags-block span {
        display: inline-block;
        width: 30px;
    }

    .tags-block .tags-text {
        width: 85%;
        vertical-align: top;
        margin-top: 5px;
    }

    .main-content.author-content.single-author .interesting-block {
        display: none;
    }

    .share-nav li:nth-child(2),
    .share-nav li:nth-child(3) {
        display: none !important;
    }

    .share-block .share-nav li:last-child {
        display: none;
    }

    .video-blog .video-blog-wrap .title-wrap h2 {
        font-size: 16px;
    }

    .mobile-views {
        display: block;
    }

    .similar-block .block-wrapper-content {
        margin-bottom: 0;
    }

    .title-img.text-top .title {
        top: 100px;
    }

    .title-img {
        height: 372px;
    }

    .title-img .title {
        top: 150px;
    }

    .title-img .title h2 {
        font-size: 28px;
        line-height: 36px;
    }

    .longrid-wrap {
        padding-top: 6px;
    }

    .longrid-wrap .mobile-views {
        margin-left: 20px;
        margin-top: 12px;
    }

    .longrid-wrap .share-block {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .longrid-wrap h3,
    .longrid-wrap h2,
    .longrid-wrap p,
    .longrid-wrap ul,
    .longrid-wrap ol,
    .longrid-wrap .title-big-img,
    .longrid-wrap .img-signature.right,
    .longrid-wrap .img-signature.left,
    .longrid-wrap .signature,
    .longrid-wrap blockquote,
    .longrid-wrap .title-slider,
    .longrid-wrap .iframe-block-responsive,
    .longrid-wrap .iframe-block,
    .longrid-wrap .tags-block,
    .longrid-wrap .project-work,
    .longrid-wrap .lolo,
    .longrid-wrap .wrap-similar {
        margin-left: 20px;
        margin-right: 20px;
    }

    .longrid-wrap .title-big-img span,
    .longrid-wrap .title-slider span,
    .longrid-wrap .title-iframe span,
    .longrid-wrap blockquote h4 {
        padding: 0;
    }

    .longrid-wrap .signature-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .longrid-wrap .signature {
        width: inherit;
        text-align: center;
    }

    .longrid-wrap .signature span {
        padding: 0 20px;
    }

    .longrid-wrap .signature-wrap.left .img-signature {
        -webkit-box-ordinal-group: inherit;
        -webkit-order: inherit;
        -ms-flex-order: inherit;
        order: inherit;
    }

    .longrid-wrap .right-img img,
    .longrid-wrap .left-img img {
        max-width: 200px;
    }

    .longrid-wrap .circle img {
        max-width: 165px;
        margin-right: 15px;
        margin-left: 15px;
    }

    .longrid-wrap .left-img img {
        margin-right: 20px;
    }

    .longrid-wrap .right-img img {
        margin-left: 20px;
    }

    .longrid-wrap .gallery-wrap {
        margin-left: 75px;
        margin-right: 75px;
    }

    .longrid-wrap .gallery-wrap .gallery-item {
        width: 100%;
        margin-bottom: 45px;
    }

    .longrid-wrap .gallery-wrap .gallery-item:last-child {
        margin-bottom: 25px;
    }

    .longrid-wrap .circle-gallery {
        margin-right: 95px;
        margin-left: 95px;
    }

    .longrid-wrap .circle-gallery .circle-gallery-item {
        width: 100%;
        margin-bottom: 45px;
    }

    .longrid-wrap .circle-gallery .circle-gallery-item:last-child {
        margin-bottom: 25px;
    }

    .longrid-wrap .single-item {
        margin-bottom: 10px;
    }

    .longrid-wrap .project-work .project-wrap .project-item {
        width: 40%;
        margin-bottom: 35px;
    }

    .longrid-wrap .project-work .project-wrap .project-item:nth-last-child(1), .longrid-wrap .project-work .project-wrap .project-item:nth-last-child(2) {
        margin-bottom: 0;
    }

    .longrid-wrap .prev-next-item {
        margin: 10px 0;
    }

    .longrid-wrap .similar-block .publications-wrap {
        padding-top: 10px;
    }

    .longrid-wrap .similar-block .publications-item {
        margin: 10px 0 !important;
    }

    .main-courses .container .section-wrap {
        top: 54px;
    }

    .main-courses .container .section-wrap .title-wrap h3 {
        font-size: 13px;
    }

    .main-courses .container .section-wrap .title-wrap h2 {
        font-size: 24px;
        line-height: 33px;
        margin-top: 12px;
        margin-bottom: 30px;
    }

    .courses .courses-content h2 {
        font-size: 24px;
        margin-top: 0;
        line-height: 29px;
    }

    .courses-trees-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .courses-trees-block .trees-item {
        width: 100%;
    }

    .courses-items-wrap .courses-items {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .main-courses.courses-page .container .section-wrap .title-wrap h2 {
        margin-bottom: 10px;
        padding: 0 25px;
    }

    .courses-page .title-wrap p {
        padding-right: 0 !important;
    }

    .main-courses.courses-page .container .section-wrap .title-wrap {
        padding: 0 15px;
    }

    .main-content.courses .content-block .wrap-padding {
        padding-left: 0;
    }

    .main-content .courses-lesson-wrap {
        margin-right: 0;
    }

    .main-content .courses-lesson-wrap .courses-lesson-item {
        padding-right: 0;
    }

    .main-content .courses-lesson-wrap .courses-lesson-item p {
        padding-right: 10px;
    }

    .main-content.courses .content-block .courses-block .courses-items-wrap .courses-items {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .main-content.courses .sidebar {
        width: 100%;
    }

    .main-content.courses .sidebar .pop-authors-item .title-wrap span {
        font-size: 12px;
    }

    .main-content.courses .content-block .start-kurs {
        margin-right: 0;
    }

    #main-header + .main-content.courses.courses-page.plan {
        padding-top: 80px;
    }

    .main-content.courses.courses-page.plan .wrap-padding .title-page h2 {
        line-height: 30px;
    }

    .title-page .favourite {
        /*position: absolute;*/
        /*bottom: 0;*/
        /*right: 55px; */
    }

    .title-page .favourite span {
        display: none;
    }

    .plan-wrap span {
        width: 90%;
        line-height: 25px;
    }

    .main-content.courses.courses-page.plan .wrap-padding {
        padding-right: 0 !important;
    }

    .lessons-navigation-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .lessons-navigation-wrap .lessons-navigation-item {
        width: 100%;
        margin-bottom: 50px;
    }

    .lessons-navigation-wrap .border {
        margin-bottom: 30px;
        border-bottom: 1px solid #eee;
        width: 70%;
    }

    .profile-block .profile-info .profile-tabs li a {
        font-size: 12px;
    }

    .profile-block .profile-info .profile-tabs li {
        margin-right: 25px;
    }

    .profile-block .profile-img {
        margin-right: 12px;
    }

    .profile-block .profile-info .profile-tabs {
        margin-top: 29px;
    }

    .profile-wrap {
        padding: 0;
    }

    .profile-wrap .profile-item .profile-lessons .img-wrap {
        margin-right: 20px;
    }

    .profile-wrap .profile-item .profile-lessons .lessons-info h2 {
        line-height: 20px;
    }

    .profile-wrap .profile-item .profile-lessons .lessons-info {
        padding-right: 0;
    }

    .profile-wrap .profile-item .profile-lessons .lessons-info .progress-wrap .progress {
        width: 75%;
    }

    .main-content.profile .interesting-block {
        display: none;
    }
    .title-img .title-img-wrap img {
        transform: translate(-50%, -45%) !important;
    }
    .ellipsis {
        overflow: hidden;
        height: 80px;
        line-height: 20px; }
    .ellipsis:before {
        content: "";
        float: left;
        width: 5px;
        height: 80px; 
    }
    .ellipsis > *:first-child {
        float: right;
        width: 100%;
        margin-left: -5px; 
    }
    .ellipsis:after {
        content: "[...]";
        color: #333;
        font-size: 16px;
        box-sizing: content-box;
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        float: right;
        position: relative;
        top: -21px;
        left: 100%;
        width: 3em;
        margin-left: -3em;
        padding-right: 5px;
        text-align: right;
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white), color-stop(30%, white));
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, white), color-stop(30%, white));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), white 30%, white);
        background: linear-gradient(to right, rgba(255, 255, 255, 0), white 30%, white); 
    }


    /*Disable Animation on Mobile Devices*/
    .animated {
        /*CSS transitions*/
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        animation: none !important;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .lessons-number-wrap .lessons-number-item h3 {
        padding-right: 30px
    }
    .courses-items-wrap .courses-items .title-wrap h3 {
        margin-top: 0;
    }
    .courses-items-wrap .courses-items .title-wrap .icon-wrap i {
        font-size: 50px;
    }
    .title-page .favourite {
        margin-left: 0px;
    }
    /* .title-img .title-img-wrap {
        min-height: auto!important;
    }*/
    .title-img .title-img-wrap img {
        /*position: absolute;
        height: auto;
        min-height: auto;
        min-width: 100%;*/
        max-width: 230%;
        /*transform: translate(-50%, -70%) !important;*/
        transform: translate(-50%, -50%) !important;
    }
    .footer-logo ul{
        flex-direction: column;
    }
    .footer-logo li {
        margin: 5px 20px;
    }
}

@media only screen and (max-width: 413px) {
    .title-big-img span, .title-slider span, .title-iframe span {
        padding: 0 40px;
    }

    .full-width-section .section-wrap {
        position: absolute;
        top: 0;
        color: #fff;
        max-width: 1180px;
        width: 100%;
    }

    #nav-icon3 {
        margin-right: 10px;
        margin-left: 5px;
    }

    #main-header .logo-block,
    #main-header.sticky .logo-block {
        padding: 7px 5px;
    }

    #main-header .logo-wrap img,
    #main-header.sticky .logo-wrap img {
        width: 75%;
        margin-top: 5px;
    }

    #main-header .right-bar,
    #main-header.sticky .right-bar {
        width: -webkit-calc(100% - 173px);
        width: calc(100% - 173px);
    }

    .hero .wrap .title-wrap {
        padding-left: 10px !important;
    }
    .hero .wrap .hero-large .title-wrap h3 {
        overflow: hidden;
        max-height: 40%;
        font-size: 15px;
        line-height: 1.5;
    }

    .hero .wrap .hero-small .title-wrap h3 {
        font-size: 10px;
        overflow: hidden;
        max-height: 40%;
    }

    .hero-large .img-wrap:after, .hero-small .img-wrap:after, .like-block-item .img-wrap:after {
        font-size: 25px;
    }

    .important h3 {
        font-size: 16px;
    }

    .informer h3 {
        margin: 15px 0;
        font-size: 20px
    }

    .informer .btn {
        margin-top: 15px;
    }

    .informer p {
        padding: 0 10px;
    }

    .full-width-section .content {
        padding-left: 0;
    }

    .publications-item a {
        text-decoration: none;
    }

    .search-result form .date-input {
        font-size: 12px;
    }

    .search-result form label[for=date-input] span {
        margin: 0;
    }

    #popup1 .popup-inner .popup-wrap {
        max-width: 290px;
        padding: 30px 0;
    }

    .report-content .more,
    .author-content .more {
        width: 275px;
    }

    .report-block .block-wrapper-content .report-type li {
        margin-left: 10px;
    }

    .title-img .title h2 {
        font-size: 24px;
    }

    .profile-block .profile-info {
        width: 63%;
        padding-top: 0;
    }

    .profile-block .profile-info .profile-tabs {
        display: flex;
        margin-top: 10px;
    }

    .profile-block .profile-info .profile-tabs li {
        padding-bottom: 0;
    }

    .main-profile + .main-content {
        padding-top: 15px;
    }

    .report-title .report-title-wrap h3 {
        font-size: 28px;
    }

    .report-title .report-title-wrap p {
        font-size: 13px;
    }
    .report-block .block-wrapper-content span{
        font-size: 13px;
    }
    .open-report{
        padding: 0px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    /**/
}

/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    /**/
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    /**/
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    /**/
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    /**/
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    /**/
}


  /*Posts authors 480 responsive*/

  /* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    .project-work .project-wrap .project-item-posts {
    width: 20%;
    display: block !important;
    margin-bottom: 20px;
    vertical-align: top;
    text-align: center;
}

}
    
  

